body {
    font-family: Andale Mono, monospace;
    background-color: rgb(228, 228, 228);
    text-align: center;
}

header img {
    height: 150px;
}

header {
    text-align: center;
    background-color: white;
    margin-left:-8px;
    margin-right:-8px;
    margin-top:-8px;
    padding-bottom: 1px;
    border-bottom: 2px solid #b4b4b4;
}

main {
    background-color: rgb(0, 0, 0);
    border-radius: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

main h1 {
    color: white;
    text-align: center;
    margin-bottom: -6px;
    
}

summary {
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    color:white;
    background-color: #ff9900;
    border-radius: 10px;
}

details {
    padding: 10px;
    color:white;

}

main img{
    width: 500px;
}

.alterracorp,.history,.zasluga,.creation {
    text-align: center;
}

header h4 {
    margin-top: -5px;
    margin-bottom: 10px;
}

footer {
    border-top: 2px solid #b4b4b4;
    text-align: center;
    margin-top: 23px;
    background-color: white;
    margin-left:-8px;
    margin-right:-8px;
    padding-bottom: 15px;
    margin-bottom: -7px;
}

footer img {
    margin-left: 7px;
}

body .subnautica {
    color: rgb(255, 255, 255);
    background-image: url("https://bogatyr.club/uploads/posts/2023-03/1678834820_bogatyr-club-p-fon-sabnatika-foni-krasivo-10.jpg");
    background-clip: padding-box;
    border: 0px solid #ff9900;
    border-radius: 10px;
    padding: 10px;
    font-size: 50px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    transition: all .2s;

    
}

span {
    color: #ff9900;
}


.subnautica:hover {
    zoom: 1.2;

}
